Subject: RE: Call for RSVP and IntServ papers - iBAND at ISPCON

From: "Yoram Bernet" <[email-masked]>
Date: Mon, 7 Aug 2000 16:56:01 -0700

I must jump in and say that I find Randy's comment here quite offensive.
Randy - is it your goal to get IETF generated technology deployed? or is
it just supposed to remain an intellectual exercise? If the former, then
I think that you should look to the QoS forum as an ally. Perhaps you
have specific experience that you can use to justify calling iBand
'iSlime' and to justify your claim that their core technology is spam. I
have experience to the contrary.

Certainly, this is not the first time that I have seen technology events
solicit for papers on IETF mailing lists. It is the first time that i've
seen such a juvenile response.  

Yoram

> -----Original Message-----
> From: Martin Hall [mailto:[email-masked]]
> Sent: Monday, August 07, 2000 4:44 PM
> To: Randy Bush
> Cc: [email-masked]; [email-masked]
> Subject: Re: Call for RSVP and IntServ papers - iBAND at ISPCON
> 
> 
> Hi Randy and everyone else that we might have offended today,
> 
> I wanted to follow up on your frustrations about my colleague,
> Jason Utz's, emails today. First, I am ultimately responsible
> for these so I wanted to let you know I am hearing your
> frustration and concerns and that everyone who wants to
> express irritation can email me - publicly or privately.
> 
> This obviously looked a lot like spamming because the
> messages sent to multiple lists today were almost the same.
> For that I apologize.
> 
> But as well as apologizing, I wanted to give you, and others, 
> some context as well as ask for a measure of understanding.
> 
> I'm particularly concerned by your response because we are
> trying to help move IETF standards forward. We've done this
> over the last 5 years with a number of IETF working group-based
> standards. We run the QoS Forum which numberous folks involved
> in the IETF participate in and which has, as a specific goal,
> the development of RSVP-based solutions. We help arrange bake-offs, 
> enable get-togethers of working grups, facilitate public 
> demonstrations 
> of standards-based interoperable products, enable key IETFers to get 
> the word out to other interested parties and generally try to 
> preach the 
> gospel of an open-standards based world and educate the world 
> at large. We are not just another company trying to get in the way of 
> core IETF work. A whole host of IETF folks have presented at 
> our events 
> over the last few years. We continue to want to be sensitive to the 
> work of IETF groups and to help expose and drive progress to other 
> technologists and network engineers.
> 
> It seems to me that this is particularly important right now
> when, from some perspectives, the universal, homogeneous,
> open-access principles of the Internet are under siege from
> proprietary solutions.
> 
> I'd welcome thoughts on how we might better, and more 
> sensitively present 
> opportunities to IETF working groups.
> 
> Martin
> 
> At 03:28 PM 8/7/00 -0700, Randy Bush wrote:
> >> RSVP and IntServ is one of the core technologies covered 
> at the iBAND
> >> events.
> >
> >spam seems to be the core technology covered by islime.
> >
> >i encourage fellow ietfers to boycott this event.
> >
> >randy
> >
> >
> ----
> Martin Hall - 408.402.0566 x210
> Stardust.com - http://www.stardust.com
>